Activity log for bug #1080000

Date Who What changed Old value New value Message
2012-11-17 08:28:56 Remi Collet bug added bug
2012-11-19 04:34:21 Brian Aker libmemcached: milestone 1.0.15
2012-11-19 04:34:25 Brian Aker libmemcached: assignee Brian Aker (brianaker)
2012-11-19 04:34:30 Brian Aker libmemcached: importance Undecided Medium
2012-11-19 04:34:37 Brian Aker libmemcached: status New In Progress
2012-11-19 04:37:40 Launchpad Janitor branch linked lp:~tangent-org/libmemcached/1.0-build
2012-11-20 04:51:17 Brian Aker libmemcached: status In Progress Fix Committed
2012-12-23 06:54:01 Brian Aker libmemcached: status Fix Committed Fix Released